Bug 104662 - logwatch missing sshd entries
logwatch missing sshd entries
Status: CLOSED DUPLICATE of bug 104658
Product: Red Hat Linux
Classification: Retired
Component: logwatch (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Elliot Lee
: Security
Depends On:
  Show dependency treegraph
Reported: 2003-09-18 12:11 EDT by Paul Rensing
Modified: 2007-04-18 12:57 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-02-21 13:58:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Paul Rensing 2003-09-18 12:11:01 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.11 (X11; Linux i686; U;) Gecko/20030417

Description of problem:
logwatch is missing all the SSHD messages. After a little debugging, I
discovered that the problem is that it is running the filter removeheaders
*before* the filter "onlyservice sshd". Then, the SSHD filter gets no lines.

I tried to diagnose this further but have not gotten anywhere yet.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Run "/etc/cron.daily/00-logwatch  --print --service sshd --detail high
--debug 1000"
2. Look at the output (near the end) and you will see that removeheader was run

Additional info:
Comment 1 Paul Rensing 2003-09-18 12:13:06 EDT
Oops. Sorry, I submitted this twice.

*** This bug has been marked as a duplicate of 104658 ***
Comment 2 Red Hat Bugzilla 2006-02-21 13:58:37 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.